Announcement

Collapse
No announcement yet.

Archived downloads?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Archived downloads?

    Prolly a silly question, but I've just purchased a vb licence, and not that I think the latest build is bad or anything but I have certain scripts that need 3.0.9 to run, is there anyway to run an older copy of vb3 on my server using my current licence?

    hope this isn't in the wrong spot, I looked all over for a good place to put it

  • #2
    You can get 3.0.12, which should run your scripts.

    Note that we cannot provide support for hacked versions, and also running old versions of the sake of hacks is not a good idea.

    Also, if you had had a license when 3.0.9 was out, you'd have access to it.

    Comment


    • #3
      The board I ran the scripts on wasn't licenced to me, I was simply an admin there I've since branched out on my own. I wouldn't be daft enough to ask for support on a nulled copy but thanks for your reply.

      Comment


      • #4
        There are issues with 3.0.9 and it would not be a good idea to let a new customer choose to download 3.0.9 if they are just starting.

        Comment


        • #5
          They are the same underlying code there should beno changes in 3.0.x that will break any hacks
          Scott MacVicar

          My Blog | Twitter

          Comment


          • #6
            I'm not just starting, I've been at this since vb2 I'm aware of the risks, and have decided to just stick with the newest build for the forum. It wasn't a small hack by any means, my community kinds of depends on it but I've found another sollution anyhoo, but thanks for answering my questions

            Comment


            • #7
              You can download what is available to you in side the members area > vb download section.

              Comment


              • #8
                Yep, never noticed the drop down box when I grabbed my first copy I'm pretty! but not too bright

                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X